


LIB_VECTSIZE EQU 4
LVO(arg1_DisposeFontContents    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenDiskFont           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NewFontContents        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NewScaledDiskFont      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AvailFonts             	EQU	(   0 * LIB_VECTSIZE)
LVODiskfont___OpenDiskFont_WB   	EQU	(   5 * LIB_VECTSIZE)
LVODiskfont___AvailFonts_WB     	EQU	(   6 * LIB_VECTSIZE)
LVODiskfont___NewFontContents_WB	EQU	(   7 * LIB_VECTSIZE)
LVODiskfont___DisposeFontContents_WB	EQU	(   8 * LIB_VECTSIZE)
LVODiskfont___NewScaledDiskFont_WB	EQU	(   9 * LIB_VECTSIZE)
